[data-part="horizontalRanking"] [data-promo-common-style-ranking] { margin-top: 10px; margin-top: calc(10px - 1em * (1 - 1) / 2); }
[data-part="horizontalRanking"] [data-promo-common-style-image] { margin-top: 5px; margin-top: calc(5px - 1em * (1 - 1) / 2); }
[data-part="horizontalRanking"] [data-promo-common-style-text] { margin-top: 10px; margin-top: calc(10px - 1em * (1.4 - 1) / 2); }
[data-part="horizontalRanking"] [data-promo-common-style-text].elShortName { margin-top: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #04c; }
[data-part="horizontalRanking"] [data-promo-common-style-text].elShortName:hover { color: #4c88ff; }
[data-part="horizontalRanking"] [data-promo-common-style-price] { margin-top: 10px; margin-top: calc(10px - 1em * (1.4 - 1) / 2); }
[data-part="horizontalRanking"] [data-promo-common-style-store] { margin-top: 10px; margin-top: calc(10px - (17px - 1em) / 2); }
[data-part="horizontalRanking"] [data-promo-common-style-label] { margin-top: 10px; margin-top: calc(10px - 1em * (1 - 1) / 2); }
[data-part="horizontalRanking"] [data-promo-common-style-more-line] { margin-top: 20px; }
[data-part="horizontalRanking"] .elLead { text-align: right; }
